

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53371C;
}

td.gll a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53371C;
	font-weight: bold;
	text-decoration: none;
}

td.gll a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53371C;
	font-weight: bold;
	text-decoration: none;	
}

td.gll a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53371C;
	font-weight: bold;
	text-decoration: underline;	
}

td.gll a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53371C;
	font-weight: bold;
	text-decoration: none;
}


